/*--- Avanquest WebEasy Page Style ---*/


.cc40               { /* Common */
	border          :   0.00pt none #141517;
	}
.cc41               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #663366;
	padding         :   1.50pt;
	}
.cc42               { /* Common */
	border          :   0.00pt none #75c19d;
	}
.cc43               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #75c19d;
	}
.cc44               { /* Common */
	border          :   0.00pt none #c8dba4;
	}
.cc45               { /* Common */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800080;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc46               { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #808000;
	text-align      : center;
	}
.cc47               { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #808000;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc48               { /* Common */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800080;
	text-align      : center;
	}
.cc49               { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc50               { /* Common */
	border          :   0.00pt none #cc0000;
	clip            : rect(0.00pt,74.25pt,3.75pt,0.00pt);
	}
.cc51               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : justify;
	padding         :   1.50pt;
	}
.cc52               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	padding         :   1.50pt;
	}
span#e29            { /* images/balamarap20220040... */
	background      : transparent url(images/balamarap2022004010.jpg) no-repeat top left;
	position        : absolute;
	left            : 368.25pt;
	top             :  24.00pt;
	width           : 315.00pt;
	height          : 498.75pt;
	}
div#e28             { /* Home */
	position        : absolute;
	left            : 105.00pt;
	top             : 188.25pt;
	width           : 169.50pt;
	height          :  13.50pt;
	}
span#e27            { /* images/balamarap20220040... */
	background      : transparent url(images/balamarap2022004009.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 120.75pt;
	width           : 412.50pt;
	height          :  30.75pt;
	}
div#e26             { /* Enrolment\ */
	background      : transparent url(images/balamarap2022004008.jpg) no-repeat top left;
	position        : absolute;
	left            : 282.00pt;
	top             : 121.50pt;
	width           :  71.25pt;
	height          :  22.50pt;
	}
img#e25             { /* images/balamarap20220010... */
	position        : absolute;
	left            :  87.00pt;
	top             :  24.00pt;
	width           : 288.75pt;
	height          :  96.75pt;
	}
div#e24             {
	background-color: #c8dba4;
	position        : absolute;
	left            :  87.75pt;
	top             : 180.75pt;
	width           : 412.50pt;
	height          : 341.25pt;
	}
span#e23            { /* images/balamarap20220010... */
	background      : transparent url(images/balamarap2022001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 143.25pt;
	width           : 412.50pt;
	height          :  38.25pt;
	}
span#e22            { /* images/balamarap20220040... */
	background      : transparent url(images/balamarap2022004007.gif) no-repeat top left;
	position        : absolute;
	left            : 354.00pt;
	top             : 120.75pt;
	width           : 146.25pt;
	height          :  20.25pt;
	}
span#e21            { /* images/balamarap20220040... */
	background      : transparent url(images/balamarap2022004006.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 120.75pt;
	width           : 192.00pt;
	height          :  20.25pt;
	}
span#e20            { /* images/balamarap20220040... */
	background      : transparent url(images/balamarap2022004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 510.75pt;
	top             : 135.00pt;
	width           : 157.50pt;
	height          : 198.00pt;
	}
div#e19             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 420.75pt;
	top             : 120.75pt;
	width           :   8.25pt;
	height          :  15.00pt;
	}
div#e18             { /* Contact Us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 426.00pt;
	top             : 117.75pt;
	width           :  75.00pt;
	height          :  15.75pt;
	}
div#e17             { /* Our People */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 354.00pt;
	top             : 117.75pt;
	width           :  70.50pt;
	height          :  14.25pt;
	}
span#e16            { /* images/balamarap20220040... */
	background      : transparent url(images/balamarap2022004004.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 120.75pt;
	width           : 126.75pt;
	height          :  20.25pt;
	}
div#e15             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 132.75pt;
	top             : 120.75pt;
	width           :   8.25pt;
	height          :  15.00pt;
	}
div#e14             { /* Our Program */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 138.75pt;
	top             : 118.50pt;
	width           :  73.50pt;
	height          :  13.50pt;
	}
div#e13             { /* Home */
	padding-top     :   6.75pt;
	position        : absolute;
	left            :  84.00pt;
	top             : 117.75pt;
	width           :  54.75pt;
	height          :  15.75pt;
	}
div#e12             { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 205.50pt;
	top             : 120.00pt;
	width           :  12.00pt;
	height          :  16.50pt;
	}
div#e11             { /* Next &gt;&gt; */
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 426.00pt;
	top             : 180.75pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
div#e10             { /* &lt;&lt; Previous */
	padding-top     :   9.00pt;
	position        : absolute;
	left            :  87.75pt;
	top             : 181.50pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
span#e9             { /* images/balamarap20220040... */
	background      : transparent url(images/balamarap2022004003.gif) no-repeat top left;
	position        : absolute;
	left            : 279.75pt;
	top             : 120.75pt;
	width           :  74.25pt;
	height          :   3.75pt;
	}
div#e8              { /* <DIV><STRONG><FONT size=... */
	position        : absolute;
	left            : 110.25pt;
	top             : 205.50pt;
	width           : 351.00pt;
	height          : 202.50pt;
	}
div#e7              { /* Our Setting */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 212.25pt;
	top             : 117.75pt;
	width           :  68.25pt;
	height          :  15.75pt;
	}
img#e6              { /* images/balamarap20220010... */
	position        : absolute;
	left            : 119.25pt;
	top             : 492.00pt;
	width           :  78.75pt;
	height          :  22.50pt;
	}
img#e5              { /* images/balamarap20220020... */
	position        : absolute;
	left            : 354.00pt;
	top             : 492.00pt;
	width           :  81.00pt;
	height          :  22.50pt;
	}
img#e4              { /* images/balamarap20220010... */
	position        : absolute;
	left            : 234.75pt;
	top             : 492.00pt;
	width           :  80.25pt;
	height          :  22.50pt;
	}
span#e3             { /* images/balamarap20220040... */
	background      : transparent url(images/balamarap2022004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 511.50pt;
	top             : 354.00pt;
	width           : 157.50pt;
	height          : 150.00pt;
	}
span#e2             { /* images/balamarap20220040... */
	background      : transparent url(images/balamarap2022004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.75pt;
	top             : 409.50pt;
	width           : 136.50pt;
	height          :  82.50pt;
	}
div#e1              { /* Copyright (C) 2010-2021 ... */
	position        : absolute;
	left            : 123.00pt;
	top             : 529.50pt;
	width           : 524.25pt;
	height          :  21.75pt;
	}
div#page            { /* Page Holder */
	background-color: #404040;
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #404040;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
